View Issue Details

IDProjectCategoryView StatusLast Update
0000783SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.2 
Target Version3.1.3Fixed in Version3.1.3 
Summary0000783: Null date in the primary key causes parse exception on postgres
DescriptionNull date in the primary key causes parse exception on postgres.

https://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5572960/index/page/1
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bd478cf6

2012-08-24 19:35:56

chenson

Details Diff
0000783: Null date in the primary key causes parse exception on postgres
0000783
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-08-24 19:34 chenson New Issue
2012-08-24 19:34 chenson Status new => assigned
2012-08-24 19:34 chenson Assigned To => chenson
2012-08-24 19:34 chenson Summary Null date in the primary key causes parse exception => Null date in the primary key causes parse exception on postgres
2012-08-24 19:34 chenson Description Updated View Revisions
2012-08-24 19:36 chenson Status assigned => resolved
2012-08-24 19:36 chenson Fixed in Version => 3.1.3
2012-08-24 19:36 chenson Resolution open => fixed
2012-08-28 07:55 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6214
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bd478cf6